View Issue Details

IDProjectCategoryView StatusLast Update
0001093SOGoWeb Preferencespublic2011-02-23 19:44
Reporterpascal351 Assigned Toludovic  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.3.4 
Target Version1.3.6Fixed in Version1.3.6 
Summary0001093: When no mail module, i can't admin categories
Description

Hi,

If i don't use the mail module by using

ModulesConstraints = { Mail = { objectclass = none; }; };

in the preference module, calendar tab, i can't chose the colors for
categories, nor i can't create or delete cat├ęgories.

I join a screenshot of the preference screen.

Gretings

TagsNo tags attached.

Activities

Issue History

Date Modified Username Field Change
2011-01-24 06:09 pascal351 New Issue
2011-01-24 06:09 pascal351 File Added: sogo-1.png
2011-02-17 21:06 ludovic Target Version => 1.3.6
2011-02-23 19:44 ludovic Note Added: 0002165
2011-02-23 19:44 ludovic Status new => resolved
2011-02-23 19:44 ludovic Fixed in Version => 1.3.6
2011-02-23 19:44 ludovic Resolution open => fixed
2011-02-23 19:44 ludovic Assigned To => ludovic